Package org.eclipse.gef.requests

# Interface DropRequest

All Known Implementing Classes:
  `AlignmentRequest`, `ChangeBoundsRequest`, `CreateConnectionRequest`, `CreateRequest`, `ReconnectRequest`

public interface DropRequest
A request that requires a location in order to drop an item.

## Method Summary

Modifier and Type
Method
Description
`org.eclipse.draw2d.geometry.Point`
`getLocation()`
Returns the current mouse location.

## Method Details

### getLocation

org.eclipse.draw2d.geometry.Point getLocation()
Returns the current mouse location.

Returns:
  the mouse location